Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 11:27:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us I placed my order and received an order confirmation and money went off from my account. Then after that I received another notification and email that the order was not successful and that I must contact the bank if money were deducted.

How confusing,,,,!! Then later I received notice that the order is ready after you cancelled it. No that is not good...

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Wednesday, 28 July 2021 13:27
To: Anton van Rooyen <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
Your feedback is important to us.
Hi Anton van Rooyen, we'd be grateful if you could tell us what you think about the products you've just received.
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/50784738Blue-50784738BlueAW21CP300621_01-150.jpg]
CENTREPOINT
Styli Colorblock Round Neck Active T-shirt
Color: Blue
Size: XL
Quantity: 1
SAR 39
Write a review <https://www.centrepointstores.com/sa/en/p/163845114?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162971596_01-150.jpg]
LIFESTYLE
JOOP! Jump Men's Eau De Toilette Spray - 100 ml
Quantity: 1
SAR 95
Write a review <https://www.centrepointstores.com/sa/en/p/162971596?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163420107_01-150.jpg]
LIFESTYLE
Nautica Classic Eau de Toilette Spray - 100 ml
Quantity: 1
SAR 89
Write a review <https://www.centrepointstores.com/sa/en/p/163420107?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3901654-COLOUR-TRUCK-SP21150121_01-150.jpg]
SPLASH
Sustainable Solid Denim Jacket with Long Sleeves and Patch Pockets
Color: Blue
Size: M
Quantity: 1
SAR 35
Write a review <https://www.centrepointstores.com/sa/en/p/162991590?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/30396536White-30396536WhiteAW21CP300621_01-150.jpg]
CENTREPOINT
Styli Winter Thermal Elastic Waistband Cuffed Leggings
Color: White
Size: M
Quantity: 1
SAR 44
Write a review <https://www.centrepointstores.com/sa/en/p/163843187?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5010330-W21BASIC-SHO-SPWIN21040521_01-150.jpg]
SPLASH
Sustainable Solid Mid-Rise Woven Shorts
Color: Black
Size: 32
Quantity: 2
SAR 98
Write a review <https://www.centrepointstores.com/sa/en/p/163377696?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/7000795514Grey-7000795514GreyAW21CP300621_01-150.jpg]
CENTREPOINT
FreeRun Activewear Short Sleeves T-shirt
Color: Grey
Size: XL
Quantity: 1
SAR 46
Write a review <https://www.centrepointstores.com/sa/en/p/163845416?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4827830-CH7702-N-SP21260321_01-150.jpg]
SPLASH
Lock and Key Pendant Layered Necklace with Lobster Clasp
Color: Multicolour
Size: Free Size
Quantity: 1
SAR 35
Write a review <https://www.centrepointstores.com/sa/en/p/163345607?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4827349-NE2008119-SP21241120_01-150.jpg]
SPLASH
Metallic Chain Link Necklace with Lobster Clasp
Color: Silver
Size: Free Size
Quantity: 1
SAR 22
Write a review <https://www.centrepointstores.com/sa/en/p/162980859?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/30397036White-30397036WhiteAW21CP300621_01-150.jpg]
CENTREPOINT
Styli Winter Thermal Long Sleeves Top
Color: White
Size: M
Quantity: 1
SAR 44
Write a review <https://www.centrepointstores.com/sa/en/p/163843195?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2914065